.product-slider {
    width: 80%;
    margin: 0 auto;
}

.product-card {
    text-align: center;
    padding: 10px;
}

.product-card img {
    max-width: 100%;
    height: auto;
}
.slick-dots li{
    margin-left: 5px;
    margin-right: 5px;
}
.slick-dots li button::before {
    font-size: 0px;
    width: 10px;
    height: 10px;
    background-color: #6d6d6c; /* Change color as needed */
}
.slick-dots li.slick-active button::before {
    background-color: #73a535; /* Change color for the active state as needed */
    width: 15px;
}

/* ----------------------- */
.product-deatil h5{
    border-bottom: 1px solid #73a535;
    color: #73a535;
    font-size: 22px;
}

.product-deatil .accordion-button{
    padding: 5px;
    margin: 0 0 35px;
}